/* Main css (overrides) */

/* general */
.rating .svg-icon {
    fill: #f9c930;
}

.darkgreen {
    background-color: #00a342;
}

.background.lightblue {
    background-color: #deeeff;

}
.darkgreen:after {
    border-left-color: #00a342;
}

.currency-symbol {
    font-size: .75em;
}

/* hotel */
.container .deals .row .carousel-cell .content .text .review-wrapper {
    padding-bottom: 5px;
}

.nearby-hotels .carousel-cell {
    cursor: pointer;
}

.no-rooms-available .background {
    padding: 20px;
}

/* Hotel search bar */
.datepicker {
    width: calc(100% - 20px);
    max-width: 500px;
    margin: 0 auto;
    font-size: 12px;
    border: 0;
    border-radius: 0;
}
.datepicker .datepicker-heading {
    display: flex;
    justify-content: center;
    padding: 5px 0;
    font-size: 18px;
    text-align: center;
}
.datepicker .datepicker-heading .datepicker-name {
    flex: 1 0 auto;
    padding: 0 0 0 33px;
}
.datepicker .datepicker-heading .datepicker-close {
    padding: 5px 12px 5px 5px;
    cursor: pointer;
}
.datepicker .datepicker-heading .datepicker-close /deep/ .svg-icon svg {
    width: 16px;
    height: 16px;
    fill: #23211e;
}
.datepicker .month-picker {
    position: relative;
    font-weight: bold;
    color: white;
    user-select: none;
    background: #23211e;
}
.datepicker .month-picker .selector {
    display: inline-block;
    padding: 12px;
    cursor: pointer;
}
.datepicker .month-picker .selector .svg-arrow {
    width: 1rem;
    height: 1rem;
}
.datepicker .month-picker .selector .svg-arrow /deep/ svg path {
    stroke: white;
    stroke-width: 3px;
}
.datepicker .month-picker .date {
    font-size: 1rem;
}
.datepicker .month-picker .prev-month {
    float: left;
    background: #23211e;
    border: 0;
    border-right: 1px solid white;
}
.datepicker .month-picker .prev-month /deep/ .svg-arrow svg {
    transform: rotate(180deg);
}
.datepicker .month-picker .next-month {
    float: right;
    background: #23211e;
    border: 0;
    border-left: 1px solid white;
}
.days {
    padding: 5px;
}
.days table {
    width: 100%;
    margin: 15px 0 0 0;
    text-align: center;
}
.days table tr th, .days table tr td {
    font-weight: bold;
    color: #898989;
}
.days table tr th.weekday, .days table tr td.weekday {
    font-weight: normal;
    color: #23211e;
    text-transform: uppercase;
}
.days table tr th {
    padding-bottom: 15px;
    text-align: center;
}
.back-button {
    padding: 15px 20px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    background: #2082eb;
}
.back-button .svg-arrow-long {
    float: left;
}
.back-button .svg-arrow-long /deep/ svg {
    top: -0.125em;
    bottom: 0;
    width: 25px;
    height: 25px;
}
.back-button .svg-arrow-long /deep/ svg path {
    fill: #fff;
}

.currency-symbol{
    font-size: 1em !important;
}



